Subject: [Venue-selection] Paris: theft and street crime

From: Samuel Weiler <[email-masked]>
Date: Sat, 23 Apr 2016 08:58:21 -0400 (EDT)

Our colleagues and their traveling companions have experienced a high 
level of street crime in Paris: laptop theft, passport theft, and 
general pickpocketing.  I believe I was "marked" my pickpockets in the 
Paris Metro near the palais des congres, though I managed to side-step 
them.

We also experienced problems with theft from rooms at the Concorde 
Lafayette (now the Hyatt Etoile) during the 2012 meeting.  While the 
hotel might have addressed this to some degree, I'm seeing Tripadvisor 
reviews from August and September 2015 that still mention theft.

Neither of these are showstopper issues, but they're worth 
considering, and there are many cities I would prefer more.

-- Sam